  <resources>
    <string name="074YAjOk">Hareketsizlikten dolayı sunucudan atıldınız</string>
    <string name="2SEofGth">Takım Değiştir</string>
    <string name="4mMySbxI">Belirtilmemiş hata</string>
    <string name="a0IHtkoa">Oyun sahibi tarafından sunucudan atıldınız</string>
    <string name="AbEh2y8o">Kaydet ve Çık</string>
    <string name="aKjpbRP5">Bilinmeyen neden</string>
    <string name="bV75iwKa">Kaydet</string>
    <string name="e0KdfaNe">Farklı Kaydet</string>
    <string name="EzeFJo65">Sunucu ile olan bağlantınız kesildi!</string>
    <string name="hvaDkG4w">Herhangi bir tuşa basın.</string>
    <string name="InGwtrWt">Çıkış</string>
    <string name="ivKntfNA">Katılmak için istek gönderildi, sunucudan cevap bekleniyor</string>
    <string name="IzJ7f5SQ">Sunucu kapasitesi dolu</string>
    <string name="JluTW3Qw">Oyun Sona Erdi</string>
    <string name="JQVixeQs">Oyun sunucusuna erişilemedi</string>
    <string name="KRNdlbkq">Özel oyun sona eriyor</string>
    <string name="Mm1Kb1bS">Yanlış parola</string>
    <string name="mO9bh5sy">Özel oyuna katılınamadı</string>
    <string name="n4UUrd1p">Zaten kullanılıyor</string>
    <string name="NqarFr4P">Ayarlar</string>
    <string name="OhF7NqSb">Oylama ile bu sunucudan yasaklandınız</string>
    <string name="RamV6yLM">Ana Menüye Çıkış</string>
    <string name="RGzyUTzm">Düzen ayarlaması {ARRANGEMENT_ORDER} düzenine değişiyor</string>
    <string name="srAJw3Tg">Oyuncu sunucudan yasaklandı</string>
    <string name="T8IniCKU">Oyun sunucusu müsait değil</string>
    <string name="tKSxGy5p">Sunucu cevap vermiyor</string>
    <string name="vkpMgobZ">Oyun sunucusu hatası</string>
    <string name="wbFB3N72">Oylama ile bu sunucudan atıldınız</string>
    <string name="wLpJEkKY">Savaş Sunucusu Çöktü</string>
    <string name="WvGviFgt">Sunucu ile olan bağlantınız zaman aşımına uğradı</string>
    <string name="XnsAbUE3">Kapat</string>
    <string name="XzZFhRwr">Oyuna Geri Dön</string>
  </resources>
